<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings version="1">
	<section id="game.libretro.snes9x2010">
		<category id="general" label="128">
			<group id="1">
				<setting id="snes9x_2010_region" type="string" label="30001" help="30019">
					<level>0</level>
					<default>auto</default>
					<constraints>
						<options>
							<option label="30020">auto</option>
							<option label="30021">ntsc</option>
							<option label="30022">pal</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_audio_interpolation" type="string" label="30013" help="30023">
					<level>0</level>
					<default>gaussian</default>
					<constraints>
						<options>
							<option label="30024">gaussian</option>
							<option label="30025">cubic</option>
							<option label="30026">sinc</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_msu1_enhanced_audio" type="string" label="30014" help="30027">
					<level>0</level>
					<default>enabled</default>
					<constraints>
						<options>
							<option>enabled</option>
							<option>disabled</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_aspect" type="string" label="30002" help="30028">
					<level>0</level>
					<default>auto</default>
					<constraints>
						<options>
							<option>4:3</option>
							<option label="30029">uncorrected</option>
							<option label="30020">auto</option>
							<option label="30021">ntsc</option>
							<option label="30022">pal</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_blargg" type="string" label="30004" help="30030">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option label="30031">monochrome</option>
							<option label="30032">rf</option>
							<option label="30033">composite</option>
							<option label="30034">s-video</option>
							<option label="30035">rgb</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_frameskip" type="string" label="30005" help="30036">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option label="30020">auto</option>
							<option label="30037">manual</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_frameskip_threshold" type="string" label="30006" help="30038">
					<level>0</level>
					<default>33</default>
					<constraints>
						<options>
							<option>15</option>
							<option>18</option>
							<option>21</option>
							<option>24</option>
							<option>27</option>
							<option>30</option>
							<option>33</option>
							<option>36</option>
							<option>39</option>
							<option>42</option>
							<option>45</option>
							<option>48</option>
							<option>51</option>
							<option>54</option>
							<option>57</option>
							<option>60</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_pseudo_hires_blend" type="string" label="30017" help="30039">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option>enabled</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
			</group>
		</category>
		<category id="hacks" label="30040" help="30041">
			<group id="1">
				<setting id="snes9x_2010_overclock" type="string" label="30007" help="30042">
					<level>0</level>
					<default>10 MHz (Default)</default>
					<constraints>
						<options>
							<option>5 MHz (Underclock)</option>
							<option>8 MHz (Underclock)</option>
							<option>9 MHz (Underclock)</option>
							<option>10 MHz (Default)</option>
							<option>11 MHz</option>
							<option>12 MHz</option>
							<option>13 MHz</option>
							<option>14 MHz</option>
							<option>15 MHz</option>
							<option>20 MHz</option>
							<option>30 MHz</option>
							<option>40 MHz</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_overclock_cycles" type="string" label="30008" help="30043">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option label="30044">light</option>
							<option label="30045">compatible</option>
							<option label="30046">max</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_superfx_timing" type="string" label="30018" help="30047">
					<level>0</level>
					<default>legacy</default>
					<constraints>
						<options>
							<option label="30048">legacy</option>
							<option label="30049">hardware</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_superfx_cycle_accuracy" type="string" label="30015" help="30050">
					<level>0</level>
					<default>enabled</default>
					<constraints>
						<options>
							<option>enabled</option>
							<option>disabled</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_reduce_sprite_flicker" type="string" label="30009" help="30051">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option>enabled</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_block_invalid_vram_access" type="string" label="30010" help="30052">
					<level>0</level>
					<default>enabled</default>
					<constraints>
						<options>
							<option>enabled</option>
							<option>disabled</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_mode7_hires" type="string" label="30016" help="30053">
					<level>0</level>
					<default>disabled</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option>2x</option>
							<option>4x</option>
							<option>2x_hv</option>
							<option>4x_hv</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
				<setting id="snes9x_2010_mode7_hires_bilinear" type="string" label="30012" help="30054">
					<level>0</level>
					<default>stable</default>
					<constraints>
						<options>
							<option>disabled</option>
							<option>stable</option>
							<option>smooth</option>
						</options>
					</constraints>
					<control type="list" format="string" />
				</setting>
			</group>
		</category>
	</section>
</settings>
